Subject: [lojban] Re: Non-logical (incidental) "if"?

From: Robin Turner <[email-masked]>
Date: Tue, 29 Oct 2002 01:44:03 +0200

John Cowan wrote:
> Randall Nortman scripsit:
> 
> 
>> I'm going to the store if you want to come along.
>>
>>This is clearly not a logical if-then statement. This is, "I'm going
>>to the store now, which is relevant to your decision to go to the
>>store because my going to the store makes it more convenient for you
>>to go to the store." Of course, one could just say:
>>
>> mi klama le zarci .i xu do klama
>>
>>But this does not fully capture the sentiment of the English. Is
>>there a more elegant way?
> 
> 
> I like "mi klama le zarci .iju do klama". The force of the English
> "...whether or not you are coming" sounds like I don't care what you do,
> but this implicature is *not* present in the Lojban version.
> 
That's logically correct, but not very, er, Gricean. This calls for an 
attitudinal, not a logical connector, I think.

robin.tr

-- 
"A free man ought not to learn anything under duress.
Compulsory physical exercise does no harm to the body,
but compulsory learning never sticks in the mind." - Plato

Robin Turner
IDMYO,
Bilkent University
Ankara 06533
Turkey

www.bilkent.edu.tr/~robin